Subject: Ticket Assigned - late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 02:14:42 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection zakaria                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zakaria Bot:  Hi Zakaria ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562360945 Bot:  Please wait while we transfer you to an agent Agent:  Hi Zakaria, Thank you for contacting us. My name is Rehan. How may I help you? Customer:  Yes hi Customer:  I want to cancel order that was ready for pickup from gallaria malla Customer:  Mall" Customer:  I still didn't collect that Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Sure Agent:  Thank you for your patience. Customer:  No worries Agent:  We're sorry to hear that you wish to cancel your order. Agent:  As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days. Customer:  You can't cancel it now? Customer:  From your side? Agent:  We sincerely apologize for the inconvenience caused. Agent:  We would like to inform you that order will be automatically cancelled if not collected within 5 days. Customer:  Okay thanks Agent:  Is there anything else i can help you with? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Zakaria ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:28 PM, 13th Dec                     zakaria                    I made a return request for order 9619631577 and didn't hear anything until now           06:29 PM, 13th Dec                   Amir                   Hi Zakaria, Thank you for contacting us. My name is Amir. I'm here to help you             06:30 PM, 13th Dec                     zakaria                    Yes please           06:30 PM, 13th Dec                   Amir                   Please confirm your address and number: Zakaria Hamido  +971562360945 Al Salam Street, Lulu Express Building Flat 804 [email-masked] United Arab Emirates (AE) AE-AZ Tourist Club Abu Dhabi           06:31 PM, 13th Dec                     zakaria                    Correct           06:31 PM, 13th Dec                   Amir                   Thank you for confirming           06:34 PM, 13th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:34 PM, 13th Dec                     zakaria                    Okay, thanks           06:34 PM, 13th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           06:36 PM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1870676